.iform_item_wrap {
}

.iform_input_wrap {
  /*width: 250px;*/
  border: 1px solid #008DD2;
  background-color: #fff;
  padding: 5px;
}

.iform_input_select_wrap{
  padding-left: 3px;
}

.iform_input_checkbox_wrap{
  border:none;
}

.iform_item_select {
  width: 100%;
  border: none;
  outline: none;
  background-color: transparent;
}

.iform_item_input {
  border: medium none;
  height: 20px;
  margin: 0;
  padding: 0;
  width: 100%;
  outline: none;
  background-color: transparent;
  color: inherit;
  font-style: inherit;
  text-align: inherit;
  padding-left: 2px;
}

.iform_button_send {
  background: none repeat scroll 0 0 #0180BE;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-family: arial;
  padding: 7px 12px;
  margin-top: 10px;
  max-width: 100%;
  word-wrap: break-word;
  box-sizing: border-box;
}

.iform_validate_sign {
  color: #f34627
}

.clr {
  clear: both;
}

.iform_acception_stuff{
  padding-top:5px;
}

.iform_acception_checkbox_label_red{
  color: red;
}

.hidden{
  display:none;
}

.acception_checkbox{
  display: inline-block;
}

.iform_acception_checkbox_label_red .personal_agreement_link{
  color: inherit;
}

.iform_label {
  margin-left: 5px
}

.form_title {
    margin-left: 5px;
    max-width: 100%;
    box-sizing: border-box;
    word-wrap: break-word;
}

.form_validation_container{
  padding-left: 5px;
}